/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v8.4.14,
* Autoprefixer: v10.4.7
* Browsers: last 4 version
*/


.sec_servicios{
    background-color: #131313;
}

.cont_sec_servicios_fondo_img{
    width: 100%;
    background-image: url("/imagenes/pagina/agente-inmobiliario-masculino-haciendo-negocios-mostrando-casa-posible-pareja-compradora\ \(1\).jpg");
    background-size: 100%;
    background-repeat: no-repeat;
    overflow: visible;
}

.cont_sec_servicios_fondo_img_color{
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background-color: rgba(0, 0, 0, 0.55);
    overflow: visible;
    padding-bottom: 10vw;
}
.cont_sec_servicios_fondo_img_color iframe{
    width:80%;
    
}
.horario {
    padding-bottom: 2vw;
}
.sec_servicios_titulo{
    font-family: 'Karma', serif;
    font-size: 2.5vw;
    font-weight: 400;
    color: white;
    text-align: center;
    padding: 1vw;
}
.sec_servicios_titulo2{
    font-family: 'Karma', serif;
    font-size: 1.5vw;
    font-weight: 400;
    color: white;
    text-align: center;
    padding: 1vw;
}

.sec_servicios_titulo2 a{
border-radius: 50%;
padding: 1vw;
background-color:rgba(255, 255, 255, 0.1);
}

.sec_servicios_titulo2 i{
    color:#ff6701;

}
.cont_sec_servicios_fondo{
    background-color: #131313;
    width: 100%;
    padding-bottom: 10vw;
}

.cuadros_servicios{
    margin: auto;
    margin-top: -5vw;
    background-color: #faf5f5;
    width:30vw;
    border-radius: 1vw;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    padding: 2vw;
}

.cont_servicio_Textos{
    width: 100%;
}
.cuadros_servicio_titulo{
    font-family: 'Karma', serif;
    font-size: 2vw;
    font-weight: 400;
    color: #262626;
    text-align: justify;
}

.cuadros_servicio_subtitulo{
    font-family: 'Karma', serif;
    font-size: 1vw;
    font-weight: 400;
    color: #262626;
    text-align: justify;
    margin-bottom: 2vw;
}
form input {
    border: none;
    outline: none;
    padding: 1vw;
    padding-top: 1vw;
    padding-bottom: 1vw;
    width: 97%;
    background-color: #eaebe9;
    margin-bottom: 1vw;
    border-radius: 1vw;
    font-family: 'Karma', serif;
    font-size: 1vw;
    font-weight: 400;
    color: #262626;
}
form select {
    border: none;
    outline: none;
    padding: 1vw;
    width: 97%;
    margin-bottom: 1vw;
    border-radius: 1vw;
    background-color: #eaebe9;
    font-family: 'Karma', serif;
    font-size: 1vw;
    font-weight: 400;
    color: #262626;
}
form select::-ms-expand {
    display: none;
}


.caja_inputs{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
}
.caja_inputs input {
    width: 45%;
}
.caja_inputs select {
    width: 49%;
}

.boton_enviar {
    border: none;
    outline: none;
    padding: 1vw;
    width: 97%;
    background-color: #ff6701;
    margin-bottom: 1vw;
    border-radius: 1vw;
    font-family: 'Karma', serif;
    font-size: 1vw;
    font-weight: 400;
    color: #262626;
    cursor: pointer;
}




@media (max-width:800px) {
  

.sec_servicios_titulo{
    font-size: 3vw;
    padding: 1vw;
}
.sec_servicios_titulo2{
    font-size: 2vw;
}


.cuadros_servicios{
    width:60%;
}
.cuadros_servicio_titulo{
    font-size: 3vw;
}

.cuadros_servicio_subtitulo{
        font-size: 2.5vw;

}
form input {
    margin-bottom: 3vw;

    font-size: 2vw;
  
}
form select {
    margin-bottom: 3vw;
    font-size: 2vw;
  
}

.boton_enviar {
    font-size: 2vw;
}


.content-select{
    height: 3vw;
}
.content-select select{
    font-size: 2vw;
}
.content-select i{
    font-size: 2vw;
}
    .buscar {
        font-size: 3vw;
    }
    #lupa{
        font-size: 2vw;
    }

    .prev{
        width: 6.5vw;
        height: 6.5vw;
}
.prev i{
    font-size: 3vw;
}
.next{
    width: 6.5vw;
    height: 6.5vw;
}
.next i{
    font-size: 3vw;
}
.carousel_elemento_img_texto{
    padding: 0.4vw;
    font-size: 2.8vw;
}
.carousel_elemento_texto_titulo{

    font-size: 2.6vw;
}
.carousel_elemento_texto_precio{
    font-size: 2.4vw;

}
.carousel_elemento_texto_ubicacion{
    font-size: 2.3vw;

}
.carousel_elemento_caracteristicas{
    font-size: 2.2vw;
}

.cont_sec_servicios_fondo_img_color iframe{
    width:90%;
    height:30vw;
    
}

}